.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m2{transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-ms-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-webkit-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.576000px;}
.ls8{letter-spacing:-0.384000px;}
.ls6{letter-spacing:-0.288000px;}
.ls1{letter-spacing:-0.224640px;}
.ls5{letter-spacing:-0.144000px;}
.ls7{letter-spacing:-0.096000px;}
.ls4{letter-spacing:-0.048000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.096000px;}
.ls9{letter-spacing:0.144000px;}
.ls2{letter-spacing:0.192000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.576000px;}
.ws20{word-spacing:-0.480000px;}
.ws1f{word-spacing:-0.384000px;}
.ws7{word-spacing:-0.336000px;}
.ws26{word-spacing:-0.288000px;}
.ws8{word-spacing:-0.192000px;}
.ws2a{word-spacing:-0.144000px;}
.ws6{word-spacing:-0.096000px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.096000px;}
.ws17{word-spacing:0.144000px;}
.ws1{word-spacing:0.224640px;}
.wsd{word-spacing:0.288000px;}
.wse{word-spacing:0.384000px;}
.ws31{word-spacing:0.576000px;}
.ws2e{word-spacing:1.344000px;}
.ws27{word-spacing:1.824000px;}
.ws28{word-spacing:2.112000px;}
.ws2{word-spacing:2.304000px;}
.ws24{word-spacing:2.784000px;}
.ws23{word-spacing:2.976000px;}
.ws2b{word-spacing:3.264000px;}
.ws1e{word-spacing:3.744000px;}
.ws3{word-spacing:4.704000px;}
.ws5{word-spacing:5.184000px;}
.ws21{word-spacing:5.664000px;}
.ws13{word-spacing:6.144000px;}
.ws22{word-spacing:6.624000px;}
.ws18{word-spacing:8.064000px;}
.ws19{word-spacing:8.544000px;}
.ws25{word-spacing:9.024000px;}
.ws1a{word-spacing:9.504000px;}
.ws4{word-spacing:9.984000px;}
.ws14{word-spacing:10.464000px;}
.ws15{word-spacing:10.944000px;}
.wsb{word-spacing:11.424000px;}
.ws9{word-spacing:11.760000px;}
.wsa{word-spacing:11.904000px;}
.wsc{word-spacing:12.384000px;}
.ws12{word-spacing:12.864000px;}
.ws2d{word-spacing:13.344000px;}
.ws10{word-spacing:16.704000px;}
.ws2f{word-spacing:17.664000px;}
.ws29{word-spacing:18.144000px;}
.ws1d{word-spacing:19.584000px;}
.ws2c{word-spacing:21.984000px;}
.ws16{word-spacing:30.144000px;}
.ws30{word-spacing:30.624000px;}
.ws1b{word-spacing:42.144000px;}
.ws1c{word-spacing:42.624000px;}
._1{margin-left:-1.104000px;}
._0{width:1.067040px;}
._7{width:2.448000px;}
._6{width:3.792000px;}
._8{width:5.568000px;}
._3{width:8.784000px;}
._2{width:11.520000px;}
._5{width:20.484960px;}
._9{width:30.864000px;}
._4{width:42.288000px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(48,48,48);}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.160000px;}
.y43{bottom:15.223544px;}
.y41{bottom:15.416247px;}
.y4b{bottom:48.561177px;}
.y1f{bottom:136.498018px;}
.y44{bottom:138.360814px;}
.y0{bottom:138.906806px;}
.y1e{bottom:142.985688px;}
.y69{bottom:148.766781px;}
.y42{bottom:173.240073px;}
.y1d{bottom:176.130619px;}
.y68{bottom:182.104414px;}
.y40{bottom:207.926628px;}
.y1c{bottom:209.468252px;}
.y45{bottom:211.170463px;}
.y67{bottom:215.442048px;}
.y1b{bottom:242.613183px;}
.y66{bottom:248.586978px;}
.y3f{bottom:258.222133px;}
.y1a{bottom:275.950816px;}
.y65{bottom:281.731909px;}
.y3e{bottom:291.367063px;}
.y19{bottom:309.095747px;}
.y64{bottom:315.069542px;}
.y3d{bottom:324.704697px;}
.y18{bottom:342.433380px;}
.y63{bottom:348.214473px;}
.y3c{bottom:357.849627px;}
.y17{bottom:375.578311px;}
.y62{bottom:381.552106px;}
.y3b{bottom:391.187261px;}
.y16{bottom:408.915944px;}
.y61{bottom:414.697037px;}
.y3a{bottom:424.524894px;}
.y15{bottom:442.060875px;}
.y60{bottom:448.034670px;}
.y39{bottom:457.862528px;}
.y14{bottom:475.398508px;}
.y5f{bottom:481.179601px;}
.y38{bottom:490.814755px;}
.y13{bottom:508.543439px;}
.y5e{bottom:514.517234px;}
.y37{bottom:524.152389px;}
.y12{bottom:542.073775px;}
.y5d{bottom:547.662165px;}
.y36{bottom:557.297319px;}
.y11{bottom:575.218706px;}
.y5c{bottom:580.999798px;}
.y35{bottom:590.634953px;}
.y10{bottom:608.363636px;}
.y5b{bottom:614.144729px;}
.y34{bottom:623.779883px;}
.yf{bottom:641.508567px;}
.y5a{bottom:647.675066px;}
.y33{bottom:657.117517px;}
.ye{bottom:674.846200px;}
.y59{bottom:680.627293px;}
.y32{bottom:690.262447px;}
.yd{bottom:707.991131px;}
.y58{bottom:713.772223px;}
.y6f{bottom:723.407378px;}
.y31{bottom:723.600081px;}
.yc{bottom:741.328764px;}
.y57{bottom:747.109857px;}
.y6e{bottom:756.745011px;}
.y30{bottom:756.937714px;}
.yb{bottom:774.473695px;}
.y56{bottom:780.254787px;}
.y6a{bottom:786.067997px;}
.y6d{bottom:789.889942px;}
.y2f{bottom:790.082645px;}
.ya{bottom:807.811328px;}
.y55{bottom:813.592421px;}
.y2e{bottom:823.227575px;}
.y9{bottom:840.956259px;}
.y54{bottom:846.737351px;}
.y2d{bottom:856.372506px;}
.y8{bottom:874.293892px;}
.y53{bottom:880.074985px;}
.y2c{bottom:889.710139px;}
.y7{bottom:907.438823px;}
.y52{bottom:913.412618px;}
.y2b{bottom:922.855070px;}
.y6{bottom:940.776456px;}
.y51{bottom:946.557549px;}
.y2a{bottom:956.192703px;}
.y5{bottom:973.921387px;}
.y50{bottom:979.702479px;}
.y29{bottom:989.337634px;}
.y4{bottom:1007.259020px;}
.y4f{bottom:1013.040113px;}
.y28{bottom:1022.675267px;}
.y3{bottom:1043.101794px;}
.y4e{bottom:1046.185043px;}
.y27{bottom:1055.820198px;}
.y4d{bottom:1079.522677px;}
.y2{bottom:1081.841280px;}
.y6c{bottom:1089.157831px;}
.y26{bottom:1089.350534px;}
.y4a{bottom:1098.985688px;}
.y4c{bottom:1114.401935px;}
.y1{bottom:1115.750857px;}
.y6b{bottom:1122.302762px;}
.y25{bottom:1122.495465px;}
.y24{bottom:1155.640395px;}
.y49{bottom:1167.009877px;}
.y23{bottom:1188.785326px;}
.y48{bottom:1201.889135px;}
.y22{bottom:1222.122959px;}
.y47{bottom:1236.768393px;}
.y21{bottom:1255.267890px;}
.y46{bottom:1271.647652px;}
.y20{bottom:1288.605523px;}
.h7{height:33.144930px;}
.h8{height:33.146536px;}
.h6{height:33.336028px;}
.ha{height:33.337634px;}
.h3{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:54.980640px;}
.hb{height:66.482564px;}
.hc{height:454.458107px;}
.h9{height:1095.195861px;}
.h5{height:1137.751125px;}
.h1{height:1168.262447px;}
.h0{height:1352.004838px;}
.w3{width:203.109051px;}
.w4{width:203.879863px;}
.w2{width:206.770409px;}
.w1{width:682.490089px;}
.w0{width:956.000000px;}
.xa{left:64.748236px;}
.x0{left:136.498018px;}
.x4{left:193.473896px;}
.x9{left:311.793590px;}
.x7{left:363.438017px;}
.x8{left:378.468857px;}
.x5{left:404.676477px;}
.x3{left:406.796210px;}
.x6{left:414.889740px;}
.xd{left:419.129208px;}
.xe{left:432.425721px;}
.x2{left:477.908273px;}
.x10{left:495.825035px;}
.xf{left:506.423705px;}
.xb{left:520.105624px;}
.xc{left:528.006450px;}
.x1{left:818.988107px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.478249pt;}
.ls8{letter-spacing:-0.318832pt;}
.ls6{letter-spacing:-0.239124pt;}
.ls1{letter-spacing:-0.186517pt;}
.ls5{letter-spacing:-0.119562pt;}
.ls7{letter-spacing:-0.079708pt;}
.ls4{letter-spacing:-0.039854pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.079708pt;}
.ls9{letter-spacing:0.119562pt;}
.ls2{letter-spacing:0.159416pt;}
.wsf{word-spacing:-0.478249pt;}
.ws20{word-spacing:-0.398541pt;}
.ws1f{word-spacing:-0.318832pt;}
.ws7{word-spacing:-0.278978pt;}
.ws26{word-spacing:-0.239124pt;}
.ws8{word-spacing:-0.159416pt;}
.ws2a{word-spacing:-0.119562pt;}
.ws6{word-spacing:-0.079708pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.079708pt;}
.ws17{word-spacing:0.119562pt;}
.ws1{word-spacing:0.186517pt;}
.wsd{word-spacing:0.239124pt;}
.wse{word-spacing:0.318832pt;}
.ws31{word-spacing:0.478249pt;}
.ws2e{word-spacing:1.115914pt;}
.ws27{word-spacing:1.514454pt;}
.ws28{word-spacing:1.753579pt;}
.ws2{word-spacing:1.912995pt;}
.ws24{word-spacing:2.311535pt;}
.ws23{word-spacing:2.470952pt;}
.ws2b{word-spacing:2.710076pt;}
.ws1e{word-spacing:3.108617pt;}
.ws3{word-spacing:3.905698pt;}
.ws5{word-spacing:4.304238pt;}
.ws21{word-spacing:4.702779pt;}
.ws13{word-spacing:5.101319pt;}
.ws22{word-spacing:5.499860pt;}
.ws18{word-spacing:6.695482pt;}
.ws19{word-spacing:7.094022pt;}
.ws25{word-spacing:7.492563pt;}
.ws1a{word-spacing:7.891104pt;}
.ws4{word-spacing:8.289644pt;}
.ws14{word-spacing:8.688185pt;}
.ws15{word-spacing:9.086725pt;}
.wsb{word-spacing:9.485266pt;}
.ws9{word-spacing:9.764244pt;}
.wsa{word-spacing:9.883807pt;}
.wsc{word-spacing:10.282347pt;}
.ws12{word-spacing:10.680888pt;}
.ws2d{word-spacing:11.079428pt;}
.ws10{word-spacing:13.869212pt;}
.ws2f{word-spacing:14.666294pt;}
.ws29{word-spacing:15.064834pt;}
.ws1d{word-spacing:16.260456pt;}
.ws2c{word-spacing:18.253159pt;}
.ws16{word-spacing:25.028349pt;}
.ws30{word-spacing:25.426889pt;}
.ws1b{word-spacing:34.991863pt;}
.ws1c{word-spacing:35.390404pt;}
._1{margin-left:-0.916643pt;}
._0{width:0.885956pt;}
._7{width:2.032557pt;}
._6{width:3.148471pt;}
._8{width:4.623071pt;}
._3{width:7.293293pt;}
._2{width:9.564974pt;}
._5{width:17.008517pt;}
._9{width:25.626160pt;}
._4{width:35.111426pt;}
.fs1{font-size:39.854059pt;}
.fs0{font-size:46.629249pt;}
.y43{bottom:12.640000pt;}
.y41{bottom:12.800000pt;}
.y4b{bottom:40.320000pt;}
.y1f{bottom:113.333333pt;}
.y44{bottom:114.880000pt;}
.y0{bottom:115.333333pt;}
.y1e{bottom:118.720000pt;}
.y69{bottom:123.520000pt;}
.y42{bottom:143.840000pt;}
.y1d{bottom:146.240000pt;}
.y68{bottom:151.200000pt;}
.y40{bottom:172.640000pt;}
.y1c{bottom:173.920000pt;}
.y45{bottom:175.333333pt;}
.y67{bottom:178.880000pt;}
.y1b{bottom:201.440000pt;}
.y66{bottom:206.400000pt;}
.y3f{bottom:214.400000pt;}
.y1a{bottom:229.120000pt;}
.y65{bottom:233.920000pt;}
.y3e{bottom:241.920000pt;}
.y19{bottom:256.640000pt;}
.y64{bottom:261.600000pt;}
.y3d{bottom:269.600000pt;}
.y18{bottom:284.320000pt;}
.y63{bottom:289.120000pt;}
.y3c{bottom:297.120000pt;}
.y17{bottom:311.840000pt;}
.y62{bottom:316.800000pt;}
.y3b{bottom:324.800000pt;}
.y16{bottom:339.520000pt;}
.y61{bottom:344.320000pt;}
.y3a{bottom:352.480000pt;}
.y15{bottom:367.040000pt;}
.y60{bottom:372.000000pt;}
.y39{bottom:380.160000pt;}
.y14{bottom:394.720000pt;}
.y5f{bottom:399.520000pt;}
.y38{bottom:407.520000pt;}
.y13{bottom:422.240000pt;}
.y5e{bottom:427.200000pt;}
.y37{bottom:435.200000pt;}
.y12{bottom:450.080000pt;}
.y5d{bottom:454.720000pt;}
.y36{bottom:462.720000pt;}
.y11{bottom:477.600000pt;}
.y5c{bottom:482.400000pt;}
.y35{bottom:490.400000pt;}
.y10{bottom:505.120000pt;}
.y5b{bottom:509.920000pt;}
.y34{bottom:517.920000pt;}
.yf{bottom:532.640000pt;}
.y5a{bottom:537.760000pt;}
.y33{bottom:545.600000pt;}
.ye{bottom:560.320000pt;}
.y59{bottom:565.120000pt;}
.y32{bottom:573.120000pt;}
.yd{bottom:587.840000pt;}
.y58{bottom:592.640000pt;}
.y6f{bottom:600.640000pt;}
.y31{bottom:600.800000pt;}
.yc{bottom:615.520000pt;}
.y57{bottom:620.320000pt;}
.y6e{bottom:628.320000pt;}
.y30{bottom:628.480000pt;}
.yb{bottom:643.040000pt;}
.y56{bottom:647.840000pt;}
.y6a{bottom:652.666667pt;}
.y6d{bottom:655.840000pt;}
.y2f{bottom:656.000000pt;}
.ya{bottom:670.720000pt;}
.y55{bottom:675.520000pt;}
.y2e{bottom:683.520000pt;}
.y9{bottom:698.240000pt;}
.y54{bottom:703.040000pt;}
.y2d{bottom:711.040000pt;}
.y8{bottom:725.920000pt;}
.y53{bottom:730.720000pt;}
.y2c{bottom:738.720000pt;}
.y7{bottom:753.440000pt;}
.y52{bottom:758.400000pt;}
.y2b{bottom:766.240000pt;}
.y6{bottom:781.120000pt;}
.y51{bottom:785.920000pt;}
.y2a{bottom:793.920000pt;}
.y5{bottom:808.640000pt;}
.y50{bottom:813.440000pt;}
.y29{bottom:821.440000pt;}
.y4{bottom:836.320000pt;}
.y4f{bottom:841.120000pt;}
.y28{bottom:849.120000pt;}
.y3{bottom:866.080000pt;}
.y4e{bottom:868.640000pt;}
.y27{bottom:876.640000pt;}
.y4d{bottom:896.320000pt;}
.y2{bottom:898.245120pt;}
.y6c{bottom:904.320000pt;}
.y26{bottom:904.480000pt;}
.y4a{bottom:912.480000pt;}
.y4c{bottom:925.280000pt;}
.y1{bottom:926.400000pt;}
.y6b{bottom:931.840000pt;}
.y25{bottom:932.000000pt;}
.y24{bottom:959.520000pt;}
.y49{bottom:968.960000pt;}
.y23{bottom:987.040000pt;}
.y48{bottom:997.920000pt;}
.y22{bottom:1014.720000pt;}
.y47{bottom:1026.880000pt;}
.y21{bottom:1042.240000pt;}
.y46{bottom:1055.840000pt;}
.y20{bottom:1069.920000pt;}
.h7{height:27.520000pt;}
.h8{height:27.521333pt;}
.h6{height:27.678667pt;}
.ha{height:27.680000pt;}
.h3{height:37.980918pt;}
.h4{height:39.017123pt;}
.h2{height:45.650034pt;}
.hb{height:55.200000pt;}
.hc{height:377.333333pt;}
.h9{height:909.333333pt;}
.h5{height:944.666667pt;}
.h1{height:970.000000pt;}
.h0{height:1122.560000pt;}
.w3{width:168.640000pt;}
.w4{width:169.280000pt;}
.w2{width:171.680000pt;}
.w1{width:566.666667pt;}
.w0{width:793.760000pt;}
.xa{left:53.760000pt;}
.x0{left:113.333333pt;}
.x4{left:160.640000pt;}
.x9{left:258.880000pt;}
.x7{left:301.760000pt;}
.x8{left:314.240000pt;}
.x5{left:336.000000pt;}
.x3{left:337.760000pt;}
.x6{left:344.480000pt;}
.xd{left:348.000000pt;}
.xe{left:359.040000pt;}
.x2{left:396.803840pt;}
.x10{left:411.680000pt;}
.xf{left:420.480000pt;}
.xb{left:431.840000pt;}
.xc{left:438.400000pt;}
.x1{left:680.000000pt;}
}
